
label_length_limit.label_length_limit_form:
  path: '/admin/config/label_length_limit/labellengthlimit'
  defaults:
    _form: '\Drupal\label_length_limit\Form\LabelLengthLimitForm'
    _title: 'LabelLengthLimitForm'
  requirements:
    _permission: 'administer site configuration'
  options:
    _admin_route: TRUE
